
footer {
    font-family: 'Kodchasan';
    margin: 0;
    width: 100%;
    z-index: 1;
}
.footer-container {
    margin: 30px 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: start;
    line-height: 200%;
}
.footer-container a {
    color: var(--primary-text-color);
    font-size: clamp(0.9rem, 1vw + 0.1rem, 1.2rem);
    transition: 200ms ease-in-out;
}
.footer-container a:hover {
    color: var(--secondary-text-color);
}
.footer-adresse {
    display: flex;
    flex-direction: column;
}
.footer-adresse-p {
    font-size: clamp(0.9rem, 1vw + 0.1rem, 1.2rem) !important;
}
.footer-logo img {
    width: 30%;
}
ul {
    list-style: none;
}
li {
    text-decoration: none;
}
@media (min-width:801px) {
    .footer-adresse, .footer-kontakt, .footer-sitemap, .footer-ds-impressum {
        display: block;
        width: 20%;
    }
}
/*mobile Variante bis 800px*/
@media (max-width:800px) {
    .footer-container {
        width: 85%;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        line-height: 160%;
    }
    .footer-logo img {
        width: 20%;
    }
    .footer-adresse {
        padding: 20px 0;
    }
    .footer-kontakt, .footer-sitemap, .footer-ds-impressum {
        padding: 20px 0;
        border-top: 1px solid rgb(255, 255, 255, 0.5);
    }
}
@media (max-width:480px) {
}